.container-page{
    display: flex;
    flex-direction: row;
    width: 100%;
}

.column{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.hero{
    display: flex;
    height: 40rem;
    width: 100%;
    background-image: url(./Assets/img/home-hero.png);
    background-repeat: no-repeat;
    background-position: top left  ;
    background-attachment:scroll;
    background-size: cover;
    flex-direction: column;
}

.bande{
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 5rem;
    width: 10rem;
    height: 10rem;
}
.rouge{
    background-color: #960200;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200%;
    padding: 5%
}

.bleu{
    background-color: #007991;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150%;
    padding: 5%;
}

.button {
    display: flex;
    width: 26rem;
    justify-content: center;
    align-items: center;
    margin-top: 16rem;
}
button{
    border: 1px solid #000505;
    padding: 1rem 1rem;
    background-color: #F1E9DA;
    color: #000505;
    border-radius: 20px ;
    transition: all 0.5s;
}
button:hover{
    color: #F1E9DA;
    background-color: #000505;
    padding: 1.5rem 1.5rem;
    cursor: pointer;
}
.contain-page{
    display: flex;
    flex-direction: column;
    margin-left: 10%;
}

.contain-page h2{
    margin-top: 2rem;
    margin-bottom: 1rem;
}
.contain-page .ligne{
    width: 30%;
}
.container-navbar{
    padding-bottom: 145rem;
}
.contain-cards{
    width: 80%;
    background-color: #000505;
    margin-left: 3rem;
    display: flex;
    flex-direction: row;
    gap: 10%;
    justify-content: center;
    padding: 2rem;
    border-radius: 20px;
    margin-top: 3rem;
}
.margin-b{
    margin-bottom: 2rem;
}
.cards{
    display: flex;
    width: 30%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.cards p{
    display: flex;
    color: #F1E9DA;
    margin-top: 2rem;
    font-size: 1.5rem;
}
@media screen and (max-width:1100px) {
    .container-page{
        flex-direction: column;
    }

    .contain-cards{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 1rem 0 1rem;
    }
    .cards p{
        margin:0 0 5rem;
        text-align: center;
    }
}